
root { 
    display: block;
}

body {
    font-family:'Arial', Arial, sans-serif;
    margin: 0;
    padding: 0;
    background:#ffffff url(../img/body_hg_ie_6-9.png) 0 0 repeat-x;
    background:-webkit-linear-gradient(top, #d0d0d0 0%, #ffffff 250px); /* For Safari 5.1, Chrome 10+ */
    background:   -moz-linear-gradient(top, #d0d0d0 0%, #ffffff 250px); /* For old Fx (3.6 to 15) */
    background:    -ms-linear-gradient(top, #d0d0d0 0%, #ffffff 250px); /* For pre-releases of IE 10*/
    background:     -o-linear-gradient(top, #d0d0d0 0%, #ffffff 250px); /* For old Opera (11.1 to 12.0) */
    background:       -webkit-gradient(linear, center top, center bottom, from(#d0d0d0), color-stop(250px, #ffffff)); /* For Safari 4-5, Chrome 1-9 */
    background:        linear-gradient(top, #d0d0d0, #ffffff 250px); /* Standard syntax; must be last */
    background-repeat: repeat-y;
}

.bodywrap {
    margin: 0px auto;
    padding:0;
    min-width: 230px;
    max-width:1140px;
    background-color: #ffffff;
}

.logoWrappBVV {
    float: right;
    margin: 10px 20px 5px 20px;
    padding: 0;
    max-width: 70%;
}

.logoWrappGDO {
    float: right;
    margin: 10px 20px 15px 20px;
    padding:10px 0 0 0;
    border-top: 1px dotted #a1a1a1;
    max-width: 70%;
}

.logoWrappBVV img, .logoWrappGDO img{
    max-width: 100%;
    float: right;
}

.contentBox {
    margin-top: 10px;
}

.home .contentBox {
    margin-top: 30px;
}

.coverBox {
    border-bottom:1px solid #fff;
    background-color: #D7EEF7;
}

.leftColumn {
    display: block;
    float: none;
    margin-left: 0 !Important;
    width: 100% !Important;
}

.headerImg figure {
    max-width: 100%; 
    overflow: hidden;
}

.headerImg figure img {
    height:125px; 
    max-width: 1200px;
}

.bx-wrapper {
    margin:0 !Important;
    padding: 0 !Important;
}

.bx-viewport {
    position: relative;
    margin-left: 5px;
    margin-top:0;
}

.slide {
    max-width: 100%;
    overflow: hidden;
}

.slide img {
    max-width: none;
}

.loginBox,
.userBox {
    padding: 0;
    margin: 0;
    display: block;
    float: none;
    margin-left: 0;
    width: 100% !Important;
    border-bottom: 5px solid #fff;
    min-height: 0 !Important;
}

.loginBox fieldset {
    border:none;
    margin: 0;
    padding: 10px 20px 0 20px;
}

.loginBox form {
    margin:0;
}

.user a,
.logout a{
    display: block; 
    line-height: 40px; 
    padding-left: 20px; 
    color: #003773;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #99cfe8;
}

.warenkorb,
.download {
    width: 100%;
    margin: 1px 0 0 0;
    color: #ffffff;
    text-shadow: rgb(0, 0, 0) -1px -1px 1px;
    text-shadow: rgba(0, 0, 0, 0.5) -1px -1px 1px;
    font-weight: 700;
    line-height: 40px;
    border-bottom: 1px solid #004c85;
    background-color: #0070ba;
    background-image:-webkit-linear-gradient(top, #007cc4, #0066b2); /* For Safari 5.1, Chrome 10+ */
    background-image:   -moz-linear-gradient(top, #007cc4, #0066b2); /* For old Fx (3.6 to 15) */
    background-image:    -ms-linear-gradient(top, #007cc4, #0066b2); /* For pre-releases of IE 10*/
    background-image:     -o-linear-gradient(top, #007cc4, #0066b2); /* For old Opera (11.1 to 12.0) */
    background-image:       -webkit-gradient(linear, center top, center bottom, from(#007cc4), to(#0066b2)); /* For Safari 4-5, Chrome 1-9 */
    background-image:        linear-gradient(top, #007cc4 0%, #0066b2 100%); /* Standard syntax; must be last */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007cc4', endColorstr='#0066b2', GradientType=0);
    background-repeat: repeat-x;
}

.warenkorb a,
.download a {
    display: block;
    padding-left: 20px;
    line-height: 40px;
    color: #ffffff;
    font-weight: 700;
    background: transparent;
}

.warenkorb a:hover,
.download a:hover {
    background: transparent;
    background-image:-webkit-linear-gradient(top, #0071bc, #005daa); /* For Safari 5.1, Chrome 10+ */
    background-image:   -moz-linear-gradient(top, #0071bc, #005daa); /* For old Fx (3.6 to 15) */
    background-image:    -ms-linear-gradient(top, #0071bc, #005daa); /* For pre-releases of IE 10*/
    background-image:     -o-linear-gradient(top, #0071bc, #005daa); /* For old Opera (11.1 to 12.0) */
    background-image:       -webkit-gradient(linear, center top, center bottom, from(#0071bc), to(#005daa)); /* For Safari 4-5, Chrome 1-9 */
    background-image:        linear-gradient(top, #0071bc, #005daa); /* Standard syntax; must be last */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0071bc', endColorstr='#005daa', GradientType=0);
    background-repeat: repeat-x;
    text-decoration: none;
}

.highlightBox, 
.teaserBox,
.sidebarBox {
    padding:0 10px 10px 10px;
    min-width: 230px;
}

.highlightBox > article {
    border:1px solid#f0f0f0; 
    background:#bfdef0;
    -moz-box-shadow: 2px 2px 2px #a1a1a1;
    -webkit-box-shadow: 2px 2px 2px #a1a1a1;
    box-shadow: 2px 2px 2px #a1a1a1;
}

.highlightBox > article > div {
    padding: 20px;
    overflow:auto;
}

.highlightBox > article > div > img.float-left {
    float:left; 
    margin-right:20px; 
} 

.highlightBox > article > div > img.float-right {
    float:right; 
    margin-left:20px; 
} 

h1, h2, h3, h4, h5, h6 {
    font-family:"Arial", Arial, Helvetica, sans-serif;
}

.highlightBox h2 {
    margin:0; 
    padding:0 20px; 
    font-size:1em;
    font-weight: bold;
    line-height:2.25em;
    color: #fff; 
    border:none;
    border-radius:0;
    background: #007ac3;
    background-image:-webkit-linear-gradient(left, #007ac3 50%, #6ab1dc); /* For Safari 5.1, Chrome 10+ */
    background-image:   -moz-linear-gradient(left, #007ac3 50%, #6ab1dc); /* For old Fx (3.6 to 15) */
    background-image:    -ms-linear-gradient(left, #007ac3 50%, #6ab1dc); /* For pre-releases of IE 10*/
    background-image:     -o-linear-gradient(left, #007ac3 50%, #6ab1dc); /* For old Opera (11.1 to 12.0) */
    background-image:       -webkit-gradient(linear, left center, right center, color-stop(50%, #007ac3), to(#6ab1dc)); /* For Safari 4-5, Chrome 1-9 */
    background-image:        linear-gradient(left, #007ac3 50%, #6ab1dc); /* Standard syntax; must be last */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ac3', endColorstr='#6ab1dc', GradientType=1);
    background-repeat: repeat-y;
}

.highlightBox h3 {
    margin:0;
    font-size: 1.25em; 
    color: #00568a; 
    line-height: 1.25em;
    font-weight: bold;
}

.teaser {
    margin-bottom:10px;
    max-width: 460px;
}

.teaserBox h2 {
    margin:0 0 1px 0; 
    padding:0 20px; 
    font-size:1em; 
    line-height:2.25em;
    color: #00568a; 
    background: #ffffff;
    border:1px solid #bfdef0;
    font-weight: bold;
}

.teaserBox .teaser > div {
    background:#ffffff; 
    border:1px solid #bfdef0;
}

.teaserBox .teaser p {
    margin:10px 20px;
}

.sidebarArticle h1 {
    margin: 0 0 1px 0; 
    padding: 0 10px; 
    font-size: 1em;
    font-weight: bold;
    line-height:2.25em;
    color: #545454; 
    background: #efefef;
}

.sidebarArticle {
    margin-bottom:10px;
    max-width: 460px;
}

.sidebarArticle > div {
    background: #efefef; 
    padding: 10px;
}

.sidebarArticle img.float-left {
    float:left; 
    margin-right:10px;
}

.sidebarArticle img.float-right {
    float:right; 
    margin-left:10px;
}

.infoBlock {
    float: left !Important; 
    margin-left: 0 !Important;
}

/* INFOBOX + LINKSBOX------------------------------------------------------------------------------------------------------------------------------ */

.infoBox,
.linksBox {
    border-top: 1px solid #bfbfbf;
    margin: 20px 10px 20px 10px;
    font-size: 0.95em;
}

.infoBox h1,
.linksBox h1 {
    margin: 0 0 5px 0;
    padding: 0 10px;
    font-size: 1em;
    font-weight: bold;
    line-height: 2em;
    color: #545454;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    background: #e8e7e7;
    background-image:-webkit-linear-gradient(top, #e8e7e7, #f7f7f7); /* For Safari 5.1, Chrome 10+ */
    background-image:   -moz-linear-gradient(top, #e8e7e7, #f7f7f7); /* For old Fx (3.6 to 15) */
    background-image:    -ms-linear-gradient(top, #e8e7e7, #f7f7f7); /* For pre-releases of IE 10*/
    background-image:     -o-linear-gradient(top, #e8e7e7, #f7f7f7); /* For old Opera (11.1 to 12.0) */
    background-image:       -webkit-gradient(linear, center top, center bottom, from(#e8e7e7), to(#f7f7f7)); /* For Safari 4-5, Chrome 1-9 */
    background-image:        linear-gradient(top, #e8e7e7, #f7f7f7); /* Standard syntax; must be last */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e7e7', endColorstr='#f7f7f7', GradientType=0);
    background-repeat: repeat-x;
}

.infoBox ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.infoBox li {
    line-height: 1.75em;
    border-bottom: 1px dotted #e8e7e7;
}

.infoBody {
    padding:0 10px;
}

.infoBody img.float-left {
    margin:5px 10px 0 0;
}

/* --------------------------------------------- */

.linksBox .preise {
    background-image: url(../img/icon_euro.png);
    background-repeat: no-repeat;
    background-position: 5px 3px;
}

.linksBox .nutzungsbedingungen {
    background-image: url(../img/icon_copy.png);
    background-repeat: no-repeat;
    background-position: 5px 3px;
}

.linksBox .kontakt {
    background-image: url(../img/icon_email.png);
    background-repeat: no-repeat;
    background-position: 5px 3px;
}

.linksBox .faltblatt {
    background: url(../img/icon_faltblatt.png) no-repeat 5px 3px;
}

.linksBox .linkBody {
    padding: 2px 7px 0 45px;
}

.linkBody p:last-child {
    margin-bottom: 5px;
}
nav-tabsBox
.linksBox h1 {
    margin: 0;
}

.linksBox article h1,
.linksBox article h2 {
    font-weight: bold; 
    color: #003773; 
    font-size: 1em; 
    line-height: 1.5em; 
    margin: 0; 
    padding: 0;
    border: none;
    background: transparent;
}

.linksBox .link h1 a,
.linksBox .link h2 a {
    text-decoration: none;
    color: #003773;
}

.linksBox .link {
    /*background: #f7f7f7;*/ 
    background: #ffffff; 
    padding: 5px; 
    /*border-bottom: 1px solid #ffffff;*/
    border-bottom: 1px solid #dfdfdf;
}

.linksBox .link:hover {
    /*background: #efefef;*/ 
    background: #f7f7f7; 
}

.contentBox a {
    color: #003773;
    text-decoration: underline;
}

.contentBox a:hover {
    color: #0088cc;
}

.noWrap {
    white-space: nowrap;
}

.mainContentBox {
    background-color: #efefef;
    float: right !important;
    margin: 0;
    margin-bottom:20px;
    padding: 0 20px 20px 20px;
    margin-left: 2.5641%;
    float: right !Important;
}

.mainContentBox .mainHeader {
    border-bottom: 1px solid #ffffff;
    padding:10px 0;
    margin-bottom: 20px;
}

.mainContentBox h1.headLine,
h1.headLine {
    margin: 0;
    padding: 0;
    font-size: 1.5em;
    line-height: 1.5em;
    font-weight: normal;
    color: #003773;
    display: block;
    float: none;
}

h1, h2, h3 {
    padding: 0;
    font-weight: normal;
    color: #003773;
}

h1, h2, h3, h4, h5, h6 {
    margin: 1em 0 0.5em 0;
}

.mainContentBox h1,
.mainContentBox h2,
.mainContentBox h3,
.blueBox h1,
.blueBox h2,
.whiteBox h1,
.whiteBox h2 {
    margin: 1em 0 0.5em 0;
    padding: 0;
    font-size: 1.25em;
    line-height: 1.25em;
    font-weight: normal;
    color: #003773;
}

h1, .mainContentBox h1 {
    font-size: 1.5em;
}

h1 {
    line-height: 1.75em;
}

h2, h3 {
    font-size: 1.25em;
    line-height: 1.5em;
}

h4, h5, h6 {
    font-size: 1em;
    line-height: 1.25em;
}

h3, h5, .mainContentBox h3 {
    color: #000000;
}

h4 {
    color: #003773;
}

h6 {
    color: #777777;
}

.blueBox h1,
.whiteBox h1 {
    padding: 0;
    margin: 0 0 0.5em 0;
}

.mainContentBox img.float-left {
    margin-right: 10px;
}

.blueBox,
.whiteBox {
    padding: 10px;
    border: 1px solid #e0e0e0;
    margin-top:1.5em;
}

.blueBox {
    background:#d7eef7;
}

.whiteBox {
    background:#ffffff;
}

.mainContentBox ul.linkListe {
    list-style: none;
    margin-bottom: 0.85em;
}

.mainContentBox ul.linkListe:last-child {
    margin-bottom: 0;
}

.mainContentBox ul.linkListe li {
    line-height: 2em;
}

.serviceBox {
    background:#F7F7F7; 
    padding:10px; 
    margin-bottom: 15px; 
    min-height: 115px !Important;
}

.serviceBox:hover {
    background:#ffffff; 
}

.serviceBox figure {
    max-width: 100px;
}

.serviceBox .textBox {
    margin-left: 120px;
}

.serviceBox h1 {
    font-size: 1em; 
    margin:0; 
    padding: 0; 
    line-height: 1.5em;
}

.lineTop {
    border-top: 1px dotted #6687ab;
    margin-top: 20px;
}

.printButton {
    float:right;
}

footer {
    background:#0069bc;
    color: #ffffff;
}

.socialBookmarks {
    color: rgb(255,255,255);
    display:block;
    padding:5px 20px;
    line-height: 30px;
}

.portalTeaser {
    padding: 10px 0;
    color: rgb(255,255,255);
    border-top: 1px solid rgb(0,18,65);
    border-bottom: 1px solid rgb(0,18,65);
    background: rgb(0,33,73);
}

.box-sizing-border-box {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other Webkit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
    *behavior: url(/geoportalbayern/scripts/boxsizing.htc);
}

.highlightBox, 
.highlightBox > article, 
.teaserBox, 
.teaser, 
.coverBox, 
.sidebarBox, 
.sidebarBox > article,
.portalTeaser,
.socialBookmarks,
.portalTeaser,
.siteMap,
.warenkorb,
.download,
footer,
.footerNavi,
.footerMenuBox,
.footerMenuBox > div,
.footerMenu,
.printButton,
.loginForm legend,
.loginForm input,
.contactForm legend,
.contactForm input, 
.contactForm textarea {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other Webkit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
    *behavior: url(/geoportalbayern/scripts/boxsizing.htc);
}

.siteMap,
.printButton {
    display:none;
}

.summe {
    text-align:right; 
    font-weight: bold; 
    color: #003773; 
    margin-top: 1.5em;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.nowrap {
    white-space:nowrap;
}

/* Icons ---------------------------------------------------------------------------------------------------------------------------------------*/

.pdfIcon {
    display: block;
    padding-left: 23px;
    background-image: url(../img/icon_pdf.png);
    background-position: left 5px; 
    background-repeat: no-repeat;
    line-height: 1.85em;
}

.dateiIcon {
    display: block;
    padding-left: 23px;
    background-image: url(../img/icon_datei.png);
    background-position: left 5px; 
    background-repeat: no-repeat;
    line-height: 1.85em;
}

.externalIcon {
    display: block;
    padding-left: 23px;
    background-image: url(../img/icon_extern.png);
    background-position: left 5px; 
    background-repeat: no-repeat;
    line-height: 1.85em;
}

.internIcon {
    display: block;
    padding-left: 23px;
    background-image: url(../img/icon_intern.png);
    background-position: left 5px; 
    background-repeat: no-repeat;
    line-height: 1.85em;
}

/* Geodaten ------------------------------------------------------------------------------------------------------------------------------------------*/
.geodatengruppe {
    border:solid 1px #f7f7f7;
    border-top: none;
}

.geodatengruppe h2 {
    margin-top:10px;
}

/* Class below should have minus sign */
.geodatengruppe .accordion-toggle {
    background-color:#f7f7f7;
    background-image: url(../img/button_plus.png);
    background-repeat: no-repeat;
    background-position: right 14px;
    text-decoration: none;
}

.geodatengruppe .accordion-toggle:hover {
    background-color:#fff;
}

.geodatengruppe .accordion-toggle.opened {
    background-color:#f7f7f7;
    background-image: url(../img/button_minus.png); 
    background-repeat: no-repeat;
    background-position: right 14px;
    text-decoration: none;
}

.geodatengruppe .accordion-toggle.opened:hover {
    background-color:#fff;
}

.geodatengruppe .accordion-inner {
    padding: 5px;
}

.geodatengruppe .accordion-inner div.row-fluid:last-child .serviceBox    {
    margin-bottom: 0;
}

.geodatengruppe .serviceBox {
    padding:0; 
}

.geodatengruppe .serviceBox h1 {
    font-size: 1em;
    font-weight: bold;
    line-height: 1.25em;
    margin: 0; 
    padding: 8px 10px;
    border-bottom: dotted 1px #6687ab;
    background-color: #fff;
}

.geodatengruppe .serviceBox .midSection {
    padding:10px;
}

.geodatengruppe .serviceBox .linkSection {
    padding:10px 0 10px 10px;
    background-color: #fdfdfd;
    border-top: solid 1px #fff;
}

.geodatengruppe .serviceBox .linkSection:hover {
    background-color: transparent;
}

a.btnBestellen {
    background-image: url(../img/btn_bestellen.png);
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 27px;
    padding-bottom: 3px;
    display: block;
    line-height: 20px;
}

a.btnBestellen:hover {
    background-image: url(../img/btn_bestellen_over.png);
    background-repeat: no-repeat;
    background-position: left top;
}

.geodatengruppe .serviceBox .linkSection p:last-child {
    padding-bottom: 3px;
    display: block;
    line-height: 20px;
    margin-bottom:0;
}

[class^="icon-"], 
[class*=" icon-"] {
    background-image: url("../img/glyphicons-halflings-blau.png"); 
}

/* White icons with optional class, or on hover/focus/active states of certain elements */

.icon-white{
    background-image: url("../img/glyphicons-halflings-white.png");
}
/* FAQ ------------------------------------------------------------------------------------------------------------------------------------------*/

.question {
    border: none;
}

.question .accordion-heading a {
    background:#f7f7f7;
    background-image: url(../img/icon_faq_fragezeichen.png);
    background-position: 8px 8px;
    background-repeat: no-repeat;
    padding-left: 40px;
}

.question .accordion-heading a:hover {
    background:#ffffff;
    background-image: url(../img/icon_faq_fragezeichen.png);
    background-position: 8px 8px;
    background-repeat: no-repeat;
}

/* BUTTONS -------------------------------------------------------------------------------------------------------------------------------------*/
.loginBox .btn_registrieren {
    margin:10px 0;
}

.btn-start {
    float: left;
    display: block;
    margin-top:10px;
}

.btn {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
}

.btn-info {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border-color: #2f96b4 #2f96b4 #1f6377;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    background: #539dc8;
    background-image:-webkit-linear-gradient(top, #5bc0de, #2f96b4); /* For Safari 5.1, Chrome 10+ */
    background-image:   -moz-linear-gradient(top, #5bc0de, #2f96b4); /* For old Fx (3.6 to 15) */
    background-image:    -ms-linear-gradient(top, #5bc0de, #2f96b4); /* For pre-releases of IE 10*/
    background-image:     -o-linear-gradient(top, #5bc0de, #2f96b4); /* For old Opera (11.1 to 12.0) */
    background-image:       -webkit-gradient(linear, center top, center bottom, from(#5bc0de), to(#2f96b4)); /* For Safari 4-5, Chrome 1-9 */
    background-image:        linear-gradient(top, #5bc0de, #2f96b4); /* Standard syntax; must be last */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
    background-repeat: repeat-x;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
    color: #ffffff;
    background-color: #2f96b4;
    *background-color: #4281ab;
}

.btn-info:active,
.btn-info.active {
    background-color: #24748c \9;
}

.btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border-color: #005db9 #005db9 #004280;
    border-color: rgba(0, 0, 0, 0.05) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    background: #0070b8;
    background-image:-webkit-linear-gradient(top, #349ed6, #005db9); /* For Safari 5.1, Chrome 10+ */
    background-image:   -moz-linear-gradient(top, #349ed6, #005db9); /* For old Fx (3.6 to 15) */
    background-image:    -ms-linear-gradient(top, #349ed6, #005db9); /* For pre-releases of IE 10*/
    background-image:     -o-linear-gradient(top, #349ed6, #005db9); /* For old Opera (11.1 to 12.0) */
    background-image:       -webkit-gradient(top, center top, center bottom, from(#349ed6), to(#005db9)); /* For Safari 4-5, Chrome 1-9 */
    background-image:        linear-gradient(top, #349ed6, #005db9); /* Standard syntax; must be last */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#349ed6', endColorstr='#005db9', GradientType=0);
    background-repeat: repeat-x;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
    color: #ffffff;
    background-color: #005db9;
    *background-color: #0060ab;
}

.btn-primary:active,
.btn-primary.active {
    background-color: #003399 \9;
}

.btnWarenkorb {
    margin-top: 20px;
    min-width: 160px;
}

/* AKTUELLES -------------------------------------------------------------------------------------------------------------------------------------*/

.aktuelles figure img {
    max-width: 150px;
}

.actDatum {
    color:#777777; 
    padding-left:10px; 
    background: #f7f7f7;
}

/* TABELLEN --------------------------------------------------------------------------------------------------------------------------------------*/

table { 
    border-collapse: collapse; 
    text-align: left; 
    width: 100%;
    max-width: 100%;
} 

.datagrid,
.example {
    overflow: hidden;
}

.datagrid table th {
    color:#333333;
    font-weight: normal;
    background: #d2d2d2;
    background-image:-webkit-linear-gradient(top, #e0e8ec, #c6d4dc); /* For Safari 5.1, Chrome 10+ */
    background-image:   -moz-linear-gradient(top, #e0e8ec, #c6d4dc); /* For old Fx (3.6 to 15) */
    background-image:    -ms-linear-gradient(top, #e0e8ec, #c6d4dc); /* For pre-releases of IE 10*/
    background-image:     -o-linear-gradient(top, #e0e8ec, #c6d4dc); /* For old Opera (11.1 to 12.0) */
    background-image:       -webkit-gradient(top, center top, center bottom, from(#e0e8ec), to(#c6d4dc)); /* For Safari 4-5, Chrome 1-9 */
    background-image:        linear-gradient(top, #e0e8ec, #c6d4dc); /* Standard syntax; must be last */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e8ec', endColorstr='#c6d4dc', GradientType=0);
    background-repeat: repeat-x;
}

.datagrid table td { 
    padding: 5px 10px;
    border: 1px solid #ffffff; 
}

.datagrid table th { 
    white-space: nowrap;
    overflow: hidden;
    font-weight: bold;  
    color: #555555;
    padding: 7px 10px;
    border: 1px solid #ffffff; 
}

.datagrid table tbody tr:hover { 
    background: #ffffff;
}

.datagrid table tbody td { 
    font-weight: normal; 
}

.datagrid table tbody tr:nth-child(even) { 
    background: #f7f7f7;
}

.nav-tabsBox .datagrid table tbody tr:nth-child(even) {
    background-color: #efefef;
}

.datagrid table tbody tr:hover { 
    background: #ffffff;
}

.nav-tabsBox .datagrid table tbody tr:hover {
    background-color: #ffffff;
}

.nav-tabsBox > section > header > h2 {
    margin-top: 0;
}

.datagrid .downloadTable td img {
    width: auto !Important;
}

.datagrid .downloadTable td{
    min-width: 45px;
}

.produktLabel {
    color: #003773;
}

.example {
    background: #f7f7f7;
    padding: 10Px;
}

.example table {
    border-collapse: collapse;

}

.example table td, 
.example table th { 
    padding: 3px 5px;  
}

/* LISTEN --------------------------------------------------------------------------------------------------------------------------------------*/

.mainContentBox ul,
ul.mainListe {
    list-style-image: url(../img/bulletpoint.png);
}

ul.checkListe {
    list-style-image: url(../img/check.png);
}

ul.noPoint {
    list-style-type: none;
}

ul.nav-tabs {
    list-style: none;
    margin-bottom:0; 
    padding-bottom: 0;
}

ul.nav-tabs li {
    line-height: 20px;
}

ul.nav-tabs a {
    text-decoration: none;
}

ul.nav-tabs li:hover a {
    background: #f7f7f7;
}

ul.nav-tabs li.active a,
ul.nav-tabs li.active a:hover {
    border:1px solid #ffffff;
    border-bottom:1px solid #d2d2d2;
    color: #001868;
    text-shadow: #ffffff 1px 1px 2px;
    background: #d2d2d2;
    background-image:-webkit-linear-gradient(top, #e7e7e7, #d1d1d1); /* For Safari 5.1, Chrome 10+ */
    background-image:   -moz-linear-gradient(top, #e7e7e7, #d1d1d1); /* For old Fx (3.6 to 15) */
    background-image:    -ms-linear-gradient(top, #e7e7e7, #d1d1d1); /* For pre-releases of IE 10*/
    background-image:     -o-linear-gradient(top, #e7e7e7, #d1d1d1); /* For old Opera (11.1 to 12.0) */
    background-image:       -webkit-gradient(top, center top, center bottom, from(#f7f7f7), to(#d1d1d1)); /* For Safari 4-5, Chrome 1-9 */
    background-image:        linear-gradient(top, #ffffff, #efefef); /* Standard syntax; must be last */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e7', endColorstr='#d1d1d1', GradientType=0);
    background-repeat: repeat-x;
    -moz-box-shadow: 0 -1px 4px -1px #838282;
    -webkit-box-shadow: 0 -1px 4px -1px #a1a1a1;
    box-shadow: 0 -1px 2px -1px #777777;
}

ul.nav-tabs li a {
    border:1px solid #d2d2d2;
    border-bottom:1px solid #d2d2d2; 
    color: #555555;
    background: #d2d2d2;
    background-image:-webkit-linear-gradient(top, #eeeeee, #dfdfdf); /* For Safari 5.1, Chrome 10+ */
    background-image:   -moz-linear-gradient(top, #eeeeee, #dfdfdf); /* For old Fx (3.6 to 15) */
    background-image:    -ms-linear-gradient(top, #eeeeee, #dfdfdf); /* For pre-releases of IE 10*/
    background-image:     -o-linear-gradient(top, #eeeeee, #dfdfdf); /* For old Opera (11.1 to 12.0) */
    background-image:       -webkit-gradient(top, center top, center bottom, from(#eeeeee), to(#dfdfdf)); /* For Safari 4-5, Chrome 1-9 */
    background-image:        linear-gradient(top, #eeeeee, #dfdfdf); /* Standard syntax; must be last */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#dfdfdf', GradientType=0);
    background-repeat: repeat-x;   
}

ul.nav-tabs li a:hover {
    background: #d2d2d2;
    background-image:-webkit-linear-gradient(top, #e7e7e7, #d1d1d1); /* For Safari 5.1, Chrome 10+ */
    background-image:   -moz-linear-gradient(top, #e7e7e7, #d1d1d1); /* For old Fx (3.6 to 15) */
    background-image:    -ms-linear-gradient(top, #e7e7e7, #d1d1d1); /* For pre-releases of IE 10*/
    background-image:     -o-linear-gradient(top, #e7e7e7, #d1d1d1); /* For old Opera (11.1 to 12.0) */
    background-image:       -webkit-gradient(top, center top, center bottom, from(#e7e7e7), to(#d1d1d1)); /* For Safari 4-5, Chrome 1-9 */
    background-image:        linear-gradient(top, #e7e7e7, #d1d1d1); /* Standard syntax; must be last */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e7', endColorstr='#d1d1d1', GradientType=0);
    background-repeat: repeat-x;
    border:1px solid #d2d2d2;
    border-bottom:1px solid #d2d2d2; 
    color: #003773;
}

.nav-tabs > li > span {
    display: block;
    line-height: 20px;
    padding-bottom: 8px;
    padding-top: 9px;
    padding-right: 12px;
    padding-left: 12px;
    margin-right: 2px;
    color: #777777;
}

.nav-tabsBox {
    background:#f7f7f7; 
    margin: 0 !Important; 
    padding:  20px; 
    border:solid 1px #ffffff;

}

.nav-tabs .tabNumber {
    border:solid 1px #ffffff; 
    background:#aeaeae; 
    color: #ffffff; 
    font-weight: bold; 
    padding:0 5px; 
    margin-right: 10px;
    text-shadow: none;
}

.nav-tabs .active .tabNumber {
    border:solid 1px #0060b8; 
    background:#0075e3; 
    color: #ffffff;
    text-shadow: none;
}

/* BILDER -------------------------------------------------------------------------------------------------------------------------------*/

.imgRight {
    float:right; 
    margin:0 0 10px 15px;
}

.imgLeft {
    float:left; 
    margin:0 15px 10px 0;
}


/* NO JAVASCRIPT -------------------------------------------------------------------------------------------------------------------------------*/

.no-js .portalTeaser {
    display: none;
}

.no-js .slider2 div {
    display: none;
}

.no-js .slider2 div:first-child {
    display: block;
}

/* CONTACT_FORM -------------------------------------------------------------------------------------------------------------------------------*/

.contactForm fieldset,
.loginForm fieldset {
    margin: 0 0 20px 0;
    padding: 0;
    border: none;
}

.contactForm legend,
.loginForm legend {
    display: block;
    font-size: 1em;
    padding: 7px 10px;
    margin: 0;
    line-height: 20px;
    background: #e8e7e7;
    background-image:-webkit-linear-gradient(top, #e0e8ec, #c6d4dc); /* For Safari 5.1, Chrome 10+ */
    background-image:   -moz-linear-gradient(top, #e0e8ec, #c6d4dc); /* For old Fx (3.6 to 15) */
    background-image:    -ms-linear-gradient(top, #e0e8ec, #c6d4dc); /* For pre-releases of IE 10*/
    background-image:     -o-linear-gradient(top, #e0e8ec, #c6d4dc); /* For old Opera (11.1 to 12.0) */
    background-image:       -webkit-gradient(top, center top, center bottom, from(#e0e8ec), to(#c6d4dc)); /* For Safari 4-5, Chrome 1-9 */
    background-image:        linear-gradient(top, #e0e8ec, #c6d4dc); /* Standard syntax; must be last */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e8ec', endColorstr='#c6d4dc', GradientType=0);
    border: 1px solid #f7f7f7;
    font-weight: bold;
    color: #555555;
}

.contactForm .control-group,
.loginForm .control-group {
    margin-bottom: 0.5em;
}

.contactForm legend + .control-group,
.loginForm legend + .control-group {
    margin-top: 1em;
    margin-bottom: 0.5em;
}

.contactForm input, 
.contactForm textarea {
    width: 100%;
    padding:0.5em;
    height: auto;
    line-height: 1em;
}

.form-horizontal .control-label {
    width:100px;
}
.form-horizontal .controls {
    margin-left: 120px;
}

.form-horizontal button {
    margin-left: 120px;
}

.loginForm input {
    width: auto;
    min-width: 50%;
    margin-right: 20px;
    padding:0.5em;
    height: auto;
    line-height: 1em;
}

.contactForm .btn {
    margin-top: 10px;
    float:right;
}

.loginForm .btn {
    margin-top: 10px;
}

.contactForm .required,
.loginForm .required {
    color:#000;
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 980px) {

    .shadow {
        -moz-box-shadow: #a1a1a1 4px 0 3px;
        -webkit-box-shadow: #a1a1a1 4px 0 3px;
        box-shadow: #a1a1a1 4px 0px 3px;
        *behavior: url(/geoportalbayern/scripts/PIE.htc);
}

.mainWrap {
    margin-right: 140px;
    background: #ffffff  url(../img/home_hg_ie_6-9_rechte_spalte.png) top right repeat-y;
    background-image:-webkit-linear-gradient(left, #ffffff  70%, #d4d3d3); /* For Safari 5.1, Chrome 10+ */
    background-image:   -moz-linear-gradient(left, #ffffff  70%, #d4d3d3); /* For old Fx (3.6 to 15) */
    background-image:    -ms-linear-gradient(left, #ffffff  70%, #d4d3d3); /* For pre-releases of IE 10*/
    background-image:     -o-linear-gradient(left, #ffffff  70%, #d4d3d3); /* For old Opera (11.1 to 12.0) */
    background-image:       -webkit-gradient(left, center top, center bottom, color-stop(70%, #ffffff), to(#d4d3d3)); /* For Safari 4-5, Chrome 1-9 */
    background-image:        linear-gradient(left, #ffffff 70%, #d4d3d3); /* Standard syntax; must be last */
}

.logoWrappBVV {
    margin: 10px;
}

.logoWrappGDO {
    float: left;
    margin: 54px 20px 0 20px;
    padding: 0 0 2px 0 ;
    border: none;
    max-width: 100%;
}

.logoWrappGDO img {
    max-width: 79%;
    height: auto;
    float: left;
}

.leftColumn {
    float:left !Important;
    margin-left: 0 !Important;
    width: 65.812% !Important;
}

.loginBox,
.userBox {
    float: right !Important;
    width: 34.188% !Important;
    border-bottom: none !Important;
}

.loginBox {
    height: 252px !Important;
}

.loginBoxSmall {
    height:  auto !Important;
}
.userBoxBig{
    height: 252px !Important;
}

.logout a {
    text-align: right;
    margin-right: 20px;
}

.home .warenkorb {
    position: absolute;
    bottom: 0;
}

.siteMap,
.printButton,
.portalTeaser {
    display:block;
}

.login-collapse {
    height: auto;
    overflow-x: visible;
    overflow-y: visible;
} 

.loginBox fieldset {
    padding: 10px 0 0 20px;
}

.coverBox {
    -moz-box-shadow: 0 4px 2px -2px #a1a1a1;
    -webkit-box-shadow: 0 4px 2px -2px #a1a1a1;
    box-shadow: 0 4px 2px -2px #a1a1a1;
    border-top:5px solid #ffffff;
    border-left:1px solid #ffffff;
}

.highlightBox, 
.teaserBox {
    padding: 0;
    margin-bottom: 20px;
}

.highlightBox > article > div > div > p:last-child {
        margin-bottom: 0 !Important;
    }

.sidebar {
    float:right !Important;
}

.sidebarBox {
    padding: 0;
}

.infoBox,
.linksBox {
    margin:  0 0 20px 0;
}

.mainContentBox {
    margin-bottom:40px;
}

/* SiteMap -------------------------------------------------------------------------------------------------------------*/

.siteMap {
    padding: 20px;
    color: #ffffff;
    border-top: 1px solid #1a5799;
    border-bottom: 1px solid #1a5799;        
    background: #01346c;
    background-image:-webkit-linear-gradient(top, #01346c, #01448c); /* For Safari 5.1, Chrome 10+ */
    background-image:   -moz-linear-gradient(top, #01346c, #01448c); /* For old Fx (3.6 to 15) */
    background-image:    -ms-linear-gradient(top, #01346c, #01448c); /* For pre-releases of IE 10*/
    background-image:     -o-linear-gradient(top, #01346c, #01448c); /* For old Opera (11.1 to 12.0) */
    background-image:       -webkit-gradient(top,center top, center bottom, from(#01346c), to(#01448c)); /* For Safari 4-5, Chrome 1-9 */
    background-image:        linear-gradient(top, #01346c, #01448c); /* Standard syntax; must be last */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#01346c', endColorstr='#01448c', GradientType=0);
    background-repeat: repeat-x;
}

.siteMap ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.siteMap ul ul {
    padding-left: 10px;
    border-left:1px dotted #6ab1dc;
}

.siteMap ul li {
    font-weight: bold;
}

.siteMap ul li ul li {
    font-weight: normal;
}

.siteMap ul a {
    color: #ffffff;
    font-size: 0.85em;
}

.siteMap .siteMapUl {
    border-collapse: collapse; 
    display: table; 
    margin: 0; 
    padding: 0; 
    width: 100%;
}

.siteMap .siteMapLi {
    display: table-cell;
}

.socialBookmarks {
    color:rgb(255, 255, 255);
    border-top:1px solid rgb(1, 52, 108);
    background: rgb(26,87,153);
    box-sizing: border-box; /* Opera/IE 8+ */
    -webkit-box-sizing: border-box; /* Safari/Chrome, other Webkit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
}

.socialBookmarks p {
    margin: 0;
    padding: 0;
    line-height: 40px;
}   
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {
    .mainContentBox img.float-left+h2,
    .mainContentBox img.float-right+h2 {
        clear: both;
        padding-top:1em;
    }
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 979px) {

    .highlightBox, 
    .teaserBox {
        padding-left: 10px;
        padding-right: 0;
        margin-bottom: 10px;
    }

    .sidebarBox {
        padding-left: 0;
        padding-right: 10px;
    }
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 400px){

    .highlightBox > article > div > img.float-left { 
        margin-bottom:20px; 
    } 

    .highlightBox > article > div > img.float-right {
        margin-bottom:20px; 
    } 

    .highlightBox > article > div > img + div {
        clear:both;
    } 
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 560px) {

    .user a,
    .logout a {
        border: none;
    }

    .btn-start {
        float:right;
        display: inline-block;
        margin-top:0;
    }

    .mainContentBox .headLine {
        margin: 0;
        padding: 0;
        font-size: 1.5em;
        line-height: 1.5em;
        font-weight: normal;
        color: #003773;
        display: inline-block;
        float: left;
    }
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 560px) and (max-width: 767px){

    .sidebarBox,
    .teaserBox {
        padding-left: 0 ;
        padding-right: 10px;
    }

    .sidebarArticle,
    .teaserBox article.teaser {
        float: left; 
        width: 50%;
        padding-left: 10px;
    }
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 560px)  and (max-width: 979px) {
    .user,
    .logout {
        margin:0 !Important;
        float: left !Important;
        width: 50% !Important;
    }

    .logout a {
        text-align: right;
        margin-right: 20px;
    }
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 845px) {
    .logoWrappBVV {
        margin: 10px;
    }

    .logoWrappGDO {
        float: left;
        margin: 54px 20px 0 20px;
        padding: 0 0 2px 0 ;
        border: none;
        max-width: 100%;
    }

    .logoWrappGDO img {
        max-width: 79%;
        height: auto;
        float: left;
    }
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 1160px) {

    .infoBox,
    .linksBox {
        margin: 20px 0 20px 10px;
    }
}

.carousel {
    margin-bottom: 0;
}

.bx-wrapper {
    margin: 10px auto;
}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: transparent;
}
.portalTeaser {
    padding:10px 10px 10px 18px;
}

/*-------------------------------------------------------------------------------------------------------------------------------*/

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

    .nav-tabsBox {
        padding: 0;
        border:none;
        background: transparent;
    }

    .datagrid table, 
    .datagrid thead, 
    .datagrid tbody, 
    .datagrid th, 
    .datagrid td, 
    .datagrid tr { 
        display: block; 
    }

    .datagrid thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .datagrid table tbody tr {
        background: #e4e4e4;
    }

    .datagrid table tbody tr:last-child { 
        border-bottom: 1px solid #ffffff; 
    }

    .datagrid table tbody tr:nth-child(even) { 
        background: #f7f7f7 !Important;
    }

    .datagrid table tbody tr:hover { 
        background: #ffffff !Important;
    }

    .datagrid table tbody tr:hover td { 
        border-top: 1px solid #efefef;
    }

    .datagrid table tbody td {
        border-bottom: none; 
        position: relative;
        padding-left: 40%; 
        font-size: 0.9em;
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .datagrid table tbody td:before {
        position: absolute;
        top: 6px;
        left: 10px;
        width: 33%; 
        padding-right: 10px;
        font-weight: bold; 
    }

    .bestellungenTable td:nth-of-type(1):before { content: "Ihr Zeichen"; }
    .bestellungenTable td:nth-of-type(2):before { content: "Produkt- Information"; }
    .bestellungenTable td:nth-of-type(3):before { content: "Bestell-Id"; }
    .bestellungenTable td:nth-of-type(4):before { content: "Status"; }

    .downloadTable td:nth-of-type(1):before { content: "Produkt- Information"; }
    .downloadTable td:nth-of-type(2):before { content: "Beschreibung"; }
    .downloadTable td:nth-of-type(3):before { content: "Menge"; }
    .downloadTable td:nth-of-type(4):before { content: "Downloaden"; }
    .downloadTable td:nth-of-type(5):before { content: "Löschen"; }

    .warenkorbTable td:nth-of-type(1):before { content: "Produkt- Information"; }
    .warenkorbTable td:nth-of-type(2):before { content: "Rechnungsart"; }
    .warenkorbTable td:nth-of-type(3):before { content: "Menge"; }
    .warenkorbTable td:nth-of-type(4):before { content: "Preis (€)"; }
}



a.btn-info{
    color:white !important;
}
a.btn-primary{
    color:white !important;
}

a.btn{
    text-decoration: none;
    color: #333333;
}

a.btn:hover{
    color: #333333;
}
